
#Danh sach san pham khong hop le
com.lawman.order.server.exception.order.ProductServiceCheckFailedException = \u0044\u0061\u006e\u0068 \u0073\u00e1\u0063\u0068 \u0073\u1ea3\u006e \u0070\u0068\u1ea9\u006d \u006b\u0068\u00f4\u006e\u0067 \u0068\u1ee3\u0070 \u006c\u1ec7
#Loi ket noi toi service
com.lawman.order.server.exception.order.ConnectServiceFailedException = \u004c\u1ed7\u0069 \u006b\u1ebf\u0074 \u006e\u1ed1\u0069 \u0074\u1edb\u0069 \u0073\u0065\u0072\u0076\u0069\u0063\u0065
#Thanh toan khong hop le
com.lawman.order.server.exception.order.PaymentServiceCheckFailed = \u0054\u0068\u0061\u006e\u0068 \u0074\u006f\u00e1\u006e \u006b\u0068\u00f4\u006e\u0067 \u0068\u1ee3\u0070 \u006c\u1ec7
#Thong tin giao hang khong hop le
com.lawman.order.server.exception.order.ShipmentServiceCheckFailed = \u0054\u0068\u00f4\u006e\u0067 \u0074\u0069\u006e \u0067\u0069\u0061\u006f \u0068\u00e0\u006e\u0067 \u006b\u0068\u00f4\u006e\u0067 \u0068\u1ee3\u0070 \u006c\u1ec7
#Tao don hang thanh cong
com.lawman.order.server.controller.create = \u0054\u1ea1\u006f \u0111\u01a1\u006e \u0068\u00e0\u006e\u0067 \u0074\u0068\u00e0\u006e\u0068 \u0063\u00f4\u006e\u0067
#Khong duoc bo qua ma khach hang
com.lawman.order.client.dto.request.customerId.NotNull = \u004b\u0068\u00f4\u006e\u0067 \u0111\u01b0\u1ee3\u0063 \u0062\u1ecf \u0071\u0075\u0061 \u006d\u00e3 \u006b\u0068\u00e1\u0063\u0068 \u0068\u00e0\u006e\u0067
#Khong duoc bo qua ma nguoi ban hang
com.lawman.order.client.dto.request.sellerId.NotNull = \u004b\u0068\u00f4\u006e\u0067 \u0111\u01b0\u1ee3\u0063 \u0062\u1ecf \u0071\u0075\u0061 \u006d\u00e3 \u006e\u0067\u01b0\u1edd\u0069 \u0062\u00e1\u006e \u0068\u00e0\u006e\u0067
#Phai nhap danh sach san pham
com.lawman.order.client.dto.request.productOrders.NotNull = \u0050\u0068\u1ea3\u0069 \u006e\u0068\u1ead\u0070 \u0064\u0061\u006e\u0068 \u0073\u00e1\u0063\u0068 \u0073\u1ea3\u006e \u0070\u0068\u1ea9\u006d
#Don hang khong ton tai
com.lawman.order.server.exception.order.OrderNotFoundException = \u0110\u01a1\u006e \u0068\u00e0\u006e\u0067 \u006b\u0068\u00f4\u006e\u0067 \u0074\u1ed3\u006e \u0074\u1ea1\u0069
#Cap nhat don hang thanh cong
com.lawman.order.server.controller.update = \u0043\u1ead\u0070 \u006e\u0068\u1ead\u0074 \u0111\u01a1\u006e \u0068\u00e0\u006e\u0067 \u0074\u0068\u00e0\u006e\u0068 \u0063\u00f4\u006e\u0067
#Trang thai van chuyen khong duoc phep cap nhat
com.lawman.order.server.exception.order.CanNotUpdateOrderException = \u0054\u0072\u1ea1\u006e\u0067 \u0074\u0068\u00e1\u0069 \u0076\u1ead\u006e \u0063\u0068\u0075\u0079\u1ec3\u006e \u006b\u0068\u00f4\u006e\u0067 \u0111\u01b0\u1ee3\u0063 \u0070\u0068\u00e9\u0070 \u0063\u1ead\u0070 \u006e\u0068\u1ead\u0074
#Xoa don hang thanh cong
com.lawman.order.server.controller.delete = \u0058\u00f3\u0061 \u0111\u01a1\u006e \u0068\u00e0\u006e\u0067 \u0074\u0068\u00e0\u006e\u0068 \u0063\u00f4\u006e\u0067
#
com.lawman.order.server.exception.order.ProductOrderNotFoundException = \u0053\u1ea3\u006e \u0070\u0068\u1ea9\u006d \u006b\u0068\u00f4\u006e\u0067 \u0074\u1ed3\u006e \u0074\u1ea1\u0069
#